CREATE TABLE `batches` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `batchpm` varchar(55) NOT NULL,
  `m_operation_id` varchar(55) NOT NULL,
  `vremya` int(11) NOT NULL,
  `userid` int(11) NOT NULL,
  `summa` float NOT NULL,
  `segodnya` varchar(12) NOT NULL,
  `frod` int(1) NOT NULL DEFAULT '0',
  `summa_rub` float NOT NULL,
  PRIMARY KEY (`id`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;
CREATE TABLE `db_competition` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `1m` double NOT NULL DEFAULT '0',
  `2m` double NOT NULL DEFAULT '0',
  `3m` double NOT NULL DEFAULT '0',
  `user_1` varchar(10) NOT NULL,
  `user_2` varchar(10) NOT NULL,
  `user_3` varchar(10) NOT NULL,
  `status` int(1) NOT NULL DEFAULT '0',
  `date_add` int(11) NOT NULL DEFAULT '0',
  `date_end` int(11) NOT NULL DEFAULT '0',
  PRIMARY KEY (`id`)
) ENGINE=MyISAM DEFAULT CHARSET=cp1251;
CREATE TABLE `db_competition_users` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `user` varchar(10) NOT NULL,
  `user_id` int(11) NOT NULL,
  `points` double NOT NULL DEFAULT '0',
  PRIMARY KEY (`id`)
) ENGINE=MyISAM DEFAULT CHARSET=cp1251;
CREATE TABLE `db_payeer_insert` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `user_id` int(11) NOT NULL,
  `sum` double NOT NULL DEFAULT '0',
  `type` int(1) NOT NULL,
  `date_add` int(11) NOT NULL DEFAULT '0',
  `status` int(11) NOT NULL DEFAULT '0',
  PRIMARY KEY (`id`)
) ENGINE=MyISAM AUTO_INCREMENT=19 DEFAULT CHARSET=cp1251 ROW_FORMAT=FIXED;
;

INSERT INTO `db_payeer_insert` (`id`, `user_id`, `sum`, `type`, `date_add`, `status`) VALUES 
	('1', '8', '11111', '0', '1547213442', '0')
	,('2', '9', '255', '0', '1547264940', '0')
	,('3', '20', '200', '0', '1547469672', '0')
	,('4', '25', '1000', '0', '1547747870', '0')
	,('5', '29', '54564', '0', '1548587530', '0')
	,('6', '40', '50000', '0', '1550593623', '0')
	,('7', '41', '200', '0', '1550600734', '0')
	,('8', '48', '555', '0', '1551678732', '0')
	,('9', '49', '200', '0', '1551717507', '0')
	,('10', '51', '2000', '0', '1551886032', '0')
	,('11', '54', '300', '2', '1552068417', '0')
	,('12', '63', '200', '0', '1552585234', '0')
	,('13', '66', '222', '2', '1553005667', '0')
	,('14', '75', '222', '0', '1554924154', '0')
	,('15', '76', '222', '2', '1554924194', '0')
	,('16', '77', '333', '3', '1554924254', '0')
	,('17', '93', '1000', '0', '1559565011', '0')
	,('18', '99', '200', '2', '1562359988', '0');

CREATE TABLE `db_video` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `user` char(10) NOT NULL,
  `iduser` int(11) NOT NULL,
  `comment` text CHARACTER SET cp1251 COLLATE cp1251_bin NOT NULL,
  `status` int(1) NOT NULL DEFAULT '0',
  PRIMARY KEY (`id`)
) ENGINE=InnoDB DEFAULT CHARSET=cp1251;
CREATE TABLE `deposits` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `userid` int(11) NOT NULL,
  `curatorid` int(11) NOT NULL,
  `summa` double(10,2) NOT NULL,
  `psumma` decimal(10,2) NOT NULL,
  `unixtime` bigint(20) NOT NULL,
  `status` int(1) NOT NULL DEFAULT '0',
  `fake` int(1) NOT NULL,
  `kol` int(4) NOT NULL,
  PRIMARY KEY (`id`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;
CREATE TABLE `log` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `userid` int(11) NOT NULL,
  `summa` float NOT NULL,
  `description` text NOT NULL,
  `comment` text NOT NULL,
  `type` int(11) NOT NULL COMMENT '0 - нейтрально (отладка), 1 - положительное действие (green), 2 - отрицательное (red)',
  `status` int(1) NOT NULL DEFAULT '0',
  `timeunix` int(22) NOT NULL,
  PRIMARY KEY (`id`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;
CREATE TABLE `pay` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `userid` int(11) NOT NULL,
  `type` varchar(100) NOT NULL,
  `data` int(11) DEFAULT NULL,
  `summa` double(10,2) DEFAULT NULL,
  PRIMARY KEY (`id`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;
CREATE TABLE `php_chat` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `iduser` int(11) NOT NULL,
  `time` int(11) NOT NULL,
  `mes` varchar(255) NOT NULL,
  PRIMARY KEY (`id`),
  UNIQUE KEY `id` (`id`)
) ENGINE=InnoDB AUTO_INCREMENT=5 DEFAULT CHARSET=utf8;
;

INSERT INTO `php_chat` (`id`, `iduser`, `time`, `mes`) VALUES 
	('1', '7', '1547152861', 'Нет выплаты')
	,('2', '7', '1547235644', 'Выплата пришла на кошелёк, спасибо!')
	,('3', '14', '1547394125', 'пиздаболы! где мои вложения,Гандоны.айпи заблокировали,деньги сняли.Пидарасы вы.Парни,не ведитесь на этот лохотрон.зашел с телефона,так как с компа мне доступ запретили.')
	,('4', '33', '1549139820', '.');

CREATE TABLE `ss_users` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `user` varchar(15) NOT NULL DEFAULT 'Anonim',
  `wallet` varchar(17) NOT NULL,
  `curator` int(11) NOT NULL,
  `i_have_refs_as_curator` int(11) NOT NULL,
  `ip` varchar(20) NOT NULL COMMENT 'IP пользователя при регистрации',
  `last_ip` varchar(15) NOT NULL COMMENT 'IP пользователя при последнем входе в аккаунт',
  `came` varchar(50) NOT NULL COMMENT 'Откуда пришел',
  `act_1` int(1) NOT NULL DEFAULT '0',
  `reg_unix` bigint(20) NOT NULL,
  `avatar` varchar(255) DEFAULT 'no.png',
  `cursum` decimal(10,2) NOT NULL,
  `psum` decimal(10,2) NOT NULL,
  PRIMARY KEY (`id`),
  FULLTEXT KEY `came` (`came`)
) ENGINE=MyISAM AUTO_INCREMENT=111 DEFAULT CHARSET=utf8 COMMENT='Таблица юзеров';
;

INSERT INTO `ss_users` (`id`, `user`, `wallet`, `curator`, `i_have_refs_as_curator`, `ip`, `last_ip`, `came`, `act_1`, `reg_unix`, `avatar`, `cursum`, `psum`) VALUES 
	('1', 'Anonim', 'P545454545', '1', '110', '141.136.66.125', '141.136.66.125', 'no link', '0', '1546188843', 'no.png', '0.00', '0.00')
	,('2', 'Anonim', 'P1234567', '1', '0', '95.179.87.73', '95.179.87.73', 'morrows.zone', '0', '1546623971', 'no.png', '0.00', '0.00')
	,('3', 'Anonim', 'P1007939689', '1', '0', '195.80.140.223', '195.80.140.223', 'google.com', '0', '1546626233', 'no.png', '0.00', '0.00')
	,('4', 'Anonim', 'P4353534', '1', '0', '31.129.6.111', '31.129.6.111', 'btcferma.org', '0', '1546634940', 'no.png', '0.00', '0.00')
	,('5', 'Anonim', 'P6546464', '1', '0', '94.179.54.97', '94.179.54.97', 'morrows.zone', '0', '1546733139', 'no.png', '0.00', '0.00')
	,('6', 'Anonim', 'P65324325', '1', '0', '89.178.165.12', '89.178.165.12', 'away.vk.com', '0', '1546967799', 'no.png', '0.00', '0.00')
	,('7', 'Anonim', 'P1008242463', '1', '0', '176.59.208.244', '176.59.208.244', 'yandex.ru', '0', '1547152294', 'no.png', '0.00', '0.00')
	,('8', 'Anonim', 'P31477932', '1', '0', '46.172.100.85', '46.172.100.85', 'wild-profit.com', '0', '1547191800', 'no.png', '0.00', '0.00')
	,('9', 'Anonim', 'P123456789', '1', '0', '46.172.100.85', '46.172.100.85', 'wild-profit.com', '0', '1547209605', 'no.png', '0.00', '0.00')
	,('10', 'Anonim', 'P12121212', '1', '0', '87.117.60.106', '87.117.60.106', 'morrows.zone', '0', '1547219672', 'no.png', '0.00', '0.00')
	,('11', 'Anonim', 'P1008319720', '1', '0', '62.165.28.162', '62.165.28.162', 'google.ru', '0', '1547242962', 'no.png', '0.00', '0.00')
	,('12', 'Anonim', 'P88755521', '1', '0', '95.132.147.169', '95.132.147.169', 'google.com.ua', '0', '1547313946', 'no.png', '0.00', '0.00')
	,('13', 'Anonim', 'P1008213345', '1', '0', '46.53.176.36', '46.53.176.36', 'yandex.by', '0', '1547371988', 'no.png', '0.00', '0.00')
	,('14', 'Anonim', 'P1008349820', '1', '0', '176.59.55.162', '176.59.55.162', 'yandex.ru', '0', '1547393790', 'no.png', '0.00', '0.00')
	,('15', 'Anonim', 'mazer1338@gmail.c', '1', '0', '80.70.109.42', '80.70.109.42', 'morrows.zone', '0', '1547395405', 'no.png', '0.00', '0.00')
	,('16', 'Anonim', 'P8909878', '1', '0', '178.17.170.70', '178.17.170.70', 'morrows.zone', '0', '1547417636', 'no.png', '0.00', '0.00')
	,('17', 'Anonim', 'P89878', '1', '0', '178.17.170.70', '178.17.170.70', 'payboom.ru', '0', '1547418279', 'no.png', '0.00', '0.00')
	,('18', 'Anonim', '+79321312312', '1', '0', '217.118.79.36', '217.118.79.36', 'away.vk.com', '0', '1547435509', 'no.png', '0.00', '0.00')
	,('19', 'Anonim', 'P1006807544', '1', '0', '188.162.167.178', '188.162.167.178', 'away.vk.com', '0', '1547451285', 'no.png', '0.00', '0.00')
	,('20', 'Anonim', 'P1111111', '1', '0', '2.133.27.77', '2.133.27.77', 'morrows.zone', '0', '1547469650', 'no.png', '0.00', '0.00')
	,('21', 'Anonim', 'P54545454', '1', '0', '178.62.34.82', '178.62.34.82', 'no link', '0', '1547492227', 'no.png', '0.00', '0.00')
	,('22', 'Anonim', 'P543634734', '1', '0', '94.179.52.33', '94.179.52.33', 'morrows.zone', '0', '1547571325', 'no.png', '0.00', '0.00')
	,('23', 'Anonim', 'P543673473', '1', '0', '94.179.60.169', '94.179.60.169', 'morrows.zone', '0', '1547590969', 'no.png', '0.00', '0.00')
	,('24', 'Anonim', 'P5295656', '1', '0', '139.59.61.72', '139.59.61.72', 'morrows.zone', '0', '1547710836', 'no.png', '0.00', '0.00')
	,('25', 'Anonim', 'P1234564', '1', '0', '178.172.221.139', '178.172.221.139', 'SHERLOCKPAY.ru', '0', '1547747853', 'no.png', '0.00', '0.00')
	,('26', 'Anonim', '+37377853824', '1', '0', '217.19.208.108', '217.19.208.108', 'morrows.zone', '0', '1547757800', 'no.png', '0.00', '0.00')
	,('27', 'Anonim', 'P4454545454', '1', '0', '141.136.66.125', '141.136.66.125', 'btcferma.org', '0', '1548286629', 'no.png', '0.00', '0.00')
	,('28', 'Anonim', 'P58468546', '1', '0', '46.211.68.101', '46.211.68.101', 'alteros.online', '0', '1548519961', 'no.png', '0.00', '0.00')
	,('29', 'Anonim', 'P1006294515', '1', '0', '83.97.7.103', '83.97.7.103', 'away.vk.com', '0', '1548587485', 'no.png', '0.00', '0.00')
	,('30', 'Anonim', 'P5445454', '1', '0', '141.136.66.125', '141.136.66.125', 'btcferma.org', '0', '1548720567', 'no.png', '0.00', '0.00')
	,('31', 'Anonim', '+79058143122', '1', '0', '31.13.144.63', '31.13.144.63', 'morrows.zone', '0', '1548777881', 'no.png', '0.00', '0.00')
	,('32', 'Anonim', 'P12344444', '1', '0', '109.254.81.7', '109.254.81.7', 'morrows.zone', '0', '1549108881', 'no.png', '0.00', '0.00')
	,('33', 'Anonim', 'P49606105', '1', '0', '109.252.91.146', '109.252.91.146', 'payboom.ru', '0', '1549133583', 'no.png', '0.00', '0.00')
	,('34', 'Anonim', 'P1007571165', '1', '0', '85.140.1.68', '85.140.1.68', 'away.vk.com', '0', '1549171224', 'no.png', '0.00', '0.00')
	,('35', 'Anonim', 'P888765421245', '1', '0', '37.112.190.182', '37.112.190.182', 'morrows.zone', '0', '1549357716', 'no.png', '0.00', '0.00')
	,('36', 'Anonim', 'P11111111', '1', '0', '2.92.97.191', '2.92.97.191', 'btcferma.org', '0', '1549467590', 'no.png', '0.00', '0.00')
	,('37', 'Anonim', 'P9999999', '1', '0', '77.111.245.199', '77.111.245.199', 'wild-profit.com', '0', '1549738968', 'no.png', '0.00', '0.00')
	,('38', 'Anonim', 'P89676767868668', '1', '0', '141.101.105.227', '141.101.105.227', 'btcferma.org', '0', '1549923942', 'no.png', '0.00', '0.00')
	,('39', 'Anonim', 'P36066651', '1', '0', '89.178.163.198', '89.178.163.198', 'yandex.ru', '0', '1550442011', 'no.png', '0.00', '0.00')
	,('40', 'Anonim', 'P0000001', '1', '0', '85.26.232.62', '85.26.232.62', 'morrows.zone', '0', '1550593478', 'no.png', '0.00', '0.00')
	,('41', 'Anonim', 'P123323413', '1', '0', '95.78.156.121', '95.78.156.121', 'yandex.ru', '0', '1550600700', 'no.png', '0.00', '0.00')
	,('42', 'Anonim', 'P1009627131', '1', '0', '95.153.134.131', '95.153.134.131', 'google.ru', '0', '1551277371', 'no.png', '0.00', '0.00')
	,('43', 'Anonim', 'P35421998', '1', '0', '86.106.239.13', '86.106.239.13', 'yandex.ru', '0', '1551289561', 'no.png', '0.00', '0.00')
	,('44', 'Anonim', 'P6996079', '1', '0', '46.39.86.15', '46.39.86.15', 'google.com.ua', '0', '1551324131', 'no.png', '0.00', '0.00')
	,('45', 'Anonim', 'P1010251048', '1', '0', '91.193.179.163', '91.193.179.163', 'google.com', '0', '1551423244', 'no.png', '0.00', '0.00')
	,('46', 'Anonim', 'P1009983771', '1', '0', '91.193.178.41', '91.193.178.41', 'google.com', '0', '1551426990', 'no.png', '0.00', '0.00')
	,('47', 'Anonim', 'P1005227351', '1', '0', '93.177.170.79', '93.177.170.79', 'google.com', '0', '1551500301', 'no.png', '0.00', '0.00')
	,('48', 'Anonim', 'P1231231', '1', '0', '195.138.88.34', '195.138.88.34', 'morrows.zone', '0', '1551678246', 'no.png', '0.00', '0.00')
	,('49', 'Anonim', 'P1000155095', '1', '0', '92.112.215.112', '92.112.215.112', 'google.com', '0', '1551717403', 'no.png', '0.00', '0.00')
	,('50', 'Anonim', 'P1004559544', '1', '0', '46.96.46.243', '46.96.46.243', 'google.com', '0', '1551779643', 'no.png', '0.00', '0.00')
	,('51', 'Anonim', 'P70359003', '1', '0', '93.185.41.86', '93.185.41.86', 'svalka58.ru', '0', '1551885997', 'no.png', '0.00', '0.00')
	,('52', 'Anonim', 'P82311052', '1', '0', '46.242.12.78', '46.242.12.78', 'svalka58.ru', '0', '1552027040', 'no.png', '0.00', '0.00')
	,('53', 'Anonim', '+79854516888', '1', '0', '93.81.50.169', '93.81.50.169', 'yandex.ru', '0', '1552053929', 'no.png', '0.00', '0.00')
	,('54', 'Anonim', '+798545555555', '1', '0', '93.81.50.169', '93.81.50.169', 'morrows.zone', '0', '1552068400', 'no.png', '0.00', '0.00')
	,('55', 'Anonim', 'P323434234', '1', '0', '93.81.50.169', '93.81.50.169', 'yandex.ru', '0', '1552082670', 'no.png', '0.00', '0.00')
	,('56', 'Anonim', 'P90876232', '1', '0', '84.42.35.29', '84.42.35.29', 'morrows.zone', '0', '1552118054', 'no.png', '0.00', '0.00')
	,('57', 'Anonim', 'P1111111111111111', '1', '0', '178.69.132.133', '178.69.132.133', 'SHERLOCKPAY.ru', '0', '1552211327', 'no.png', '0.00', '0.00')
	,('58', 'Anonim', 'P3333333', '1', '0', '85.140.6.76', '85.140.6.76', 'SHERLOCKPAY.ru', '0', '1552224153', 'no.png', '0.00', '0.00')
	,('59', 'Anonim', 'P1005470264', '1', '0', '190.92.127.148', '190.92.127.148', 'morrows.zone', '0', '1552355739', 'no.png', '0.00', '0.00')
	,('60', 'Anonim', 'P1007957998', '1', '0', '178.185.73.55', '178.185.73.55', 'yandex.ru', '0', '1552391835', '60avatar.jpeg', '0.00', '0.00')
	,('61', 'Anonim', 'P12354854', '1', '0', '83.139.167.11', '83.139.167.11', 'no link', '0', '1552421144', 'no.png', '0.00', '0.00')
	,('62', 'Anonim', 'P23', '1', '0', '83.139.167.11', '83.139.167.11', 'alteros.online', '0', '1552421255', 'no.png', '0.00', '0.00')
	,('63', 'Anonim', 'P13722679', '1', '0', '185.8.61.235', '185.8.61.235', 'svalka58.ru', '0', '1552585209', 'no.png', '0.00', '0.00')
	,('64', 'Anonim', 'P4555555', '1', '0', '178.213.4.9', '178.213.4.9', 'morrows.zone', '0', '1552739453', 'no.png', '0.00', '0.00')
	,('65', 'Anonim', 'P111111111', '1', '0', '37.205.72.144', '37.205.72.144', 'alteros.online', '0', '1552824620', 'no.png', '0.00', '0.00')
	,('66', 'Anonim', '+79290000000', '1', '0', '5.143.143.217', '5.143.143.217', 'svalka58.ru', '0', '1553005639', 'no.png', '0.00', '0.00')
	,('67', 'Anonim', 'P12565258', '1', '0', '77.111.244.144', '77.111.244.144', 'SHERLOCKPAY.ru', '0', '1553062838', 'no.png', '0.00', '0.00')
	,('68', 'Anonim', 'P111111', '1', '0', '176.52.4.118', '176.52.4.118', 'SHERLOCKPAY.ru', '0', '1553674084', 'no.png', '0.00', '0.00')
	,('69', 'Anonim', 'P87305350', '1', '0', '93.81.141.206', '93.81.141.206', 'no link', '0', '1553675756', 'no.png', '0.00', '0.00')
	,('70', 'Anonim', '+712345678945', '1', '0', '37.144.212.196', '37.144.212.196', 'morrows.zone', '0', '1553816027', 'no.png', '0.00', '0.00')
	,('71', 'Anonim', '+79506423578', '1', '0', '188.19.54.127', '188.19.54.127', 'morrows.zone', '0', '1554060697', 'no.png', '0.00', '0.00')
	,('72', 'Anonim', 'P1007707628', '1', '0', '91.247.57.222', '91.247.57.222', 'morrows.zone', '0', '1554461990', 'no.png', '0.00', '0.00')
	,('73', 'Anonim', 'P1006637011', '1', '0', '91.247.57.92', '91.247.57.92', 'morrows.zone', '0', '1554687294', 'no.png', '0.00', '0.00')
	,('74', 'Anonim', '+795054383743', '1', '0', '188.19.172.103', '188.19.172.103', 'morrows.zone', '0', '1554903593', 'no.png', '0.00', '0.00')
	,('75', 'Anonim', 'P55409111', '1', '0', '172.68.245.18', '172.68.245.18', 'yandex.ru', '0', '1554923857', 'no.png', '0.00', '0.00')
	,('76', 'Anonim', '+79815232211', '1', '0', '172.68.10.213', '172.68.10.213', 'yandex.ru', '0', '1554924181', 'no.png', '0.00', '0.00')
	,('77', 'Anonim', 'wertewgtr@wer.ee', '1', '0', '172.68.245.36', '172.68.245.36', 'yandex.ru', '0', '1554924243', 'no.png', '0.00', '0.00')
	,('78', 'Anonim', 'P59064111', '1', '0', '172.68.245.96', '172.68.245.96', 'yandex.ru', '0', '1554933092', 'no.png', '0.00', '0.00')
	,('79', 'Anonim', 'P1008766338', '1', '0', '188.163.103.69', '188.163.103.69', 'payboom.ru', '0', '1555228973', 'no.png', '0.00', '0.00')
	,('80', 'Anonim', '+777777777', '1', '0', '176.59.73.245', '176.59.73.245', 'btcferma.org', '0', '1555332005', 'no.png', '0.00', '0.00')
	,('81', 'Anonim', 'P1234555', '1', '0', '178.129.186.147', '178.129.186.147', 'yandex.ru', '0', '1555631019', 'no.png', '0.00', '0.00')
	,('82', 'Anonim', 'P12323324', '1', '0', '178.129.186.147', '178.129.186.147', 'morrows.zone', '0', '1555650409', 'no.png', '0.00', '0.00')
	,('83', 'Anonim', 'P45523244', '1', '0', '77.73.66.107', '77.73.66.107', 'no link', '0', '1555931951', 'no.png', '0.00', '0.00')
	,('84', 'Anonim', 'P455535355', '1', '0', '185.22.172.222', '185.22.172.222', 'wild-profit.com', '0', '1556197905', 'no.png', '0.00', '0.00')
	,('85', 'Anonim', 'P101545252', '1', '0', '178.89.97.241', '178.89.97.241', 'google.com', '0', '1556377461', 'no.png', '0.00', '0.00')
	,('86', 'Anonim', 'P12345678', '1', '0', '176.57.76.27', '176.57.76.27', 'alteros.online', '0', '1556382140', 'no.png', '0.00', '0.00')
	,('87', 'Anonim', 'P3550976', '1', '0', '171.33.251.220', '171.33.251.220', 'morrows.zone', '0', '1559071208', 'no.png', '0.00', '0.00')
	,('88', 'Anonim', 'P3373784', '1', '0', '80.83.234.62', '80.83.234.62', 'alteros.online', '0', '1559209007', 'no.png', '0.00', '0.00')
	,('89', 'Anonim', 'P1921357', '1', '0', '78.37.41.129', '78.37.41.129', 'alteros.online', '0', '1559217114', 'no.png', '0.00', '0.00')
	,('90', 'Anonim', 'P13643794', '1', '0', '185.144.60.149', '185.144.60.149', 'alteros.online', '0', '1559240770', 'no.png', '0.00', '0.00')
	,('91', 'Anonim', 'P50710476', '1', '0', '188.170.74.65', '188.170.74.65', 'payboom.ru', '0', '1559303357', 'no.png', '0.00', '0.00')
	,('92', 'Anonim', 'P87828705', '1', '0', '195.78.104.20', '195.78.104.20', 'svalka58.ru', '0', '1559342735', 'no.png', '0.00', '0.00')
	,('93', 'Anonim', 'P50296749', '1', '0', '178.57.98.31', '178.57.98.31', 'no link', '0', '1559564320', 'no.png', '0.00', '0.00')
	,('94', 'Anonim', 'P96279120', '1', '0', '79.105.90.182', '79.105.90.182', 'yandex.ru', '0', '1559648338', 'no.png', '0.00', '0.00')
	,('95', 'Anonim', '+79001235677', '1', '0', '82.102.22.20', '82.102.22.20', 'morrows.zone', '0', '1560903526', 'no.png', '0.00', '0.00')
	,('96', 'Anonim', 'P2131231111', '1', '0', '188.227.213.86', '188.227.213.86', 'morrows.zone', '0', '1561970770', 'no.png', '0.00', '0.00')
	,('97', 'Anonim', 'P74143932', '1', '0', '178.57.99.14', '178.57.99.14', 'no link', '0', '1561993624', 'no.png', '0.00', '0.00')
	,('98', 'Anonim', 'P75577', '1', '0', '188.163.26.7', '188.163.26.7', 'google.com', '0', '1562090385', 'no.png', '0.00', '0.00')
	,('99', 'Anonim', '+79005341575', '1', '0', '178.57.99.5', '178.57.99.5', 'morrows.zone', '0', '1562359363', 'no.png', '0.00', '0.00')
	,('100', 'Anonim', 'P4893453', '1', '0', '80.70.111.107', '80.70.111.107', 'morrows.zone', '0', '1562578683', 'no.png', '0.00', '0.00')
	,('101', 'Anonim', 'P12456735', '1', '0', '162.158.90.161', '162.158.90.161', 'morrows.zone', '0', '1563298490', 'no.png', '0.00', '0.00')
	,('102', 'Anonim', 'P12345688', '1', '0', '185.195.16.90', '185.195.16.90', 'btcferma.org', '0', '1563703225', 'no.png', '0.00', '0.00')
	,('103', 'Anonim', 'P2588169', '1', '0', '109.187.213.20', '109.187.213.20', 'yandex.ru', '0', '1564321169', 'no.png', '0.00', '0.00')
	,('104', 'Anonim', 'P1014732541', '1', '0', '185.195.16.72', '185.195.16.72', 'payboom.ru', '0', '1564504358', 'no.png', '0.00', '0.00')
	,('105', 'Anonim', 'P1232445', '1', '0', '109.252.115.59', '109.252.115.59', 'no link', '0', '1564588975', 'no.png', '0.00', '0.00')
	,('106', 'Anonim', 'P756564R5', '1', '0', '77.111.244.208', '77.111.244.208', 'no link', '0', '1565190791', 'no.png', '0.00', '0.00')
	,('107', 'Anonim', 'P1015575395', '1', '0', '2.62.6.148', '2.62.6.148', 'no link', '0', '1565532879', 'no.png', '0.00', '0.00')
	,('108', 'Anonim', 'P1015185176', '1', '0', '31.173.240.71', '31.173.240.71', 'SHERLOCKPAY.ru', '0', '1565688688', 'no.png', '0.00', '0.00')
	,('109', 'Anonim', 'P65149639', '1', '0', '78.107.166.192', '78.107.166.192', 'yandex.ru', '0', '1566369945', 'no.png', '0.00', '0.00')
	,('110', 'Anonim', 'P123456', '1', '0', '141.101.76.45', '141.101.76.45', 'alteros.online', '0', '1566557138', 'no.png', '0.00', '0.00');

CREATE TABLE `tb_online` (
  `id` int(11) NOT NULL,
  `ip` varchar(55) NOT NULL,
  `date` int(11) NOT NULL
) ENGINE=InnoDB DEFAULT CHARSET=utf8;
;

INSERT INTO `tb_online` (`id`, `ip`, `date`) VALUES 
	('0', '172.68.182.87', '1566620177');

CREATE TABLE `userstat` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `userid` int(11) NOT NULL,
  `type` varchar(100) NOT NULL,
  `opisanie` text NOT NULL,
  `color` varchar(50) NOT NULL,
  `data` timestamp NOT NULL DEFAULT CURRENT_TIMESTAMP ON UPDATE CURRENT_TIMESTAMP,
  `summa` float DEFAULT NULL,
  `comment` varchar(33) NOT NULL,
  PRIMARY KEY (`id`)
) ENGINE=MyISAM AUTO_INCREMENT=114 DEFAULT CHARSET=utf8;
;

INSERT INTO `userstat` (`id`, `userid`, `type`, `opisanie`, `color`, `data`, `summa`, `comment`) VALUES 
	('1', '1', '<!--stat--><!--register-->Регистрация', '<!--stat--><!--register-->Регистрация (IP 141.136.66.125)', 'black', '2018-12-30 19:54:03', '0', '')
	,('2', '2', '<!--stat--><!--log_in-->Вход', '<!--stat--><!--log_in-->Вход (IP 95.179.87.73)', 'black', '2019-01-04 20:46:15', '0', '')
	,('3', '3', '<!--stat--><!--register-->Регистрация', '<!--stat--><!--register-->Регистрация (IP 195.80.140.223)', 'black', '2019-01-04 21:23:53', '0', '')
	,('4', '7', '<!--stat--><!--register-->Регистрация', '<!--stat--><!--register-->Регистрация (IP 176.59.208.244)', 'black', '2019-01-10 23:31:34', '0', '')
	,('5', '7', '<!--stat--><!--log_in-->Вход', '<!--stat--><!--log_in-->Вход (IP 176.59.208.244)', 'black', '2019-01-11 00:02:45', '0', '')
	,('6', '8', '<!--stat--><!--log_in-->Вход', '<!--stat--><!--log_in-->Вход (IP 46.172.100.85)', 'black', '2019-01-11 10:30:19', '0', '')
	,('7', '8', '<!--stat--><!--log_in-->Вход', '<!--stat--><!--log_in-->Вход (IP 46.172.100.85)', 'black', '2019-01-11 16:30:32', '0', '')
	,('8', '7', '<!--stat--><!--log_in-->Вход', '<!--stat--><!--log_in-->Вход (IP 176.59.201.236)', 'black', '2019-01-11 22:39:00', '0', '')
	,('9', '11', '<!--stat--><!--register-->Регистрация', '<!--stat--><!--register-->Регистрация (IP 62.165.28.162)', 'black', '2019-01-12 00:42:42', '0', '')
	,('10', '9', '<!--stat--><!--log_in-->Вход', '<!--stat--><!--log_in-->Вход (IP 46.172.100.85)', 'black', '2019-01-12 06:48:53', '0', '')
	,('11', '12', '<!--stat--><!--register-->Регистрация', '<!--stat--><!--register-->Регистрация (IP 95.132.147.169)', 'black', '2019-01-12 20:25:46', '0', '')
	,('12', '13', '<!--stat--><!--register-->Регистрация', '<!--stat--><!--register-->Регистрация (IP 46.53.176.36)', 'black', '2019-01-13 12:33:08', '0', '')
	,('13', '14', '<!--stat--><!--register-->Регистрация', '<!--stat--><!--register-->Регистрация (IP 176.59.55.162)', 'black', '2019-01-13 18:36:30', '0', '')
	,('14', '14', '<!--stat--><!--log_in-->Вход', '<!--stat--><!--log_in-->Вход (IP 176.59.55.162)', 'black', '2019-01-13 18:52:21', '0', '')
	,('15', '17', '<!--stat--><!--register-->Регистрация', '<!--stat--><!--register-->Регистрация (IP 178.17.170.70)', 'black', '2019-01-14 01:24:39', '0', '')
	,('16', '19', '<!--stat--><!--log_in-->Вход', '<!--stat--><!--log_in-->Вход (IP 188.162.167.178)', 'black', '2019-01-14 10:35:02', '0', '')
	,('17', '20', '<!--stat--><!--log_in-->Вход', '<!--stat--><!--log_in-->Вход (IP 2.133.27.77)', 'black', '2019-01-14 15:40:54', '0', '')
	,('18', '21', '<!--stat--><!--register-->Регистрация', '<!--stat--><!--register-->Регистрация (IP 178.62.34.82)', 'black', '2019-01-14 21:57:07', '0', '')
	,('19', '22', '<!--stat--><!--log_in-->Вход', '<!--stat--><!--log_in-->Вход (IP 94.179.52.33)', 'black', '2019-01-15 19:55:29', '0', '')
	,('20', '24', '<!--stat--><!--log_in-->Вход', '<!--stat--><!--log_in-->Вход (IP 139.59.61.72)', 'black', '2019-01-17 10:40:48', '0', '')
	,('21', '25', '<!--stat--><!--register-->Регистрация', '<!--stat--><!--register-->Регистрация (IP 178.172.221.139)', 'black', '2019-01-17 20:57:33', '0', '')
	,('22', '28', '<!--stat--><!--register-->Регистрация', '<!--stat--><!--register-->Регистрация (IP 46.211.68.101)', 'black', '2019-01-26 19:26:01', '0', '')
	,('23', '29', '<!--stat--><!--log_in-->Вход', '<!--stat--><!--log_in-->Вход (IP 83.97.7.103)', 'black', '2019-01-27 14:11:34', '0', '')
	,('24', '29', '<!--stat--><!--log_in-->Вход', '<!--stat--><!--log_in-->Вход (IP 83.97.7.103)', 'black', '2019-01-27 14:11:55', '0', '')
	,('25', '30', '<!--stat--><!--log_in-->Вход', '<!--stat--><!--log_in-->Вход (IP 141.136.66.125)', 'black', '2019-01-29 03:09:34', '0', '')
	,('26', '9', '<!--stat--><!--log_in-->Вход', '<!--stat--><!--log_in-->Вход (IP 95.28.189.105)', 'black', '2019-01-30 14:50:39', '0', '')
	,('27', '33', '<!--stat--><!--register-->Регистрация', '<!--stat--><!--register-->Регистрация (IP 109.252.91.146)', 'black', '2019-02-02 21:53:03', '0', '')
	,('28', '33', '<!--stat--><!--log_in-->Вход', '<!--stat--><!--log_in-->Вход (IP 109.252.91.146)', 'black', '2019-02-02 23:35:57', '0', '')
	,('29', '34', '<!--stat--><!--register-->Регистрация', '<!--stat--><!--register-->Регистрация (IP 85.140.1.68)', 'black', '2019-02-03 08:20:24', '0', '')
	,('30', '2', '<!--stat--><!--log_in-->Вход', '<!--stat--><!--log_in-->Вход (IP 109.165.104.112)', 'black', '2019-02-06 15:51:45', '0', '')
	,('31', '36', '<!--stat--><!--log_in-->Вход', '<!--stat--><!--log_in-->Вход (IP 2.92.97.191)', 'black', '2019-02-06 18:39:55', '0', '')
	,('32', '2', '<!--stat--><!--log_in-->Вход', '<!--stat--><!--log_in-->Вход (IP 178.45.21.177)', 'black', '2019-02-13 15:13:35', '0', '')
	,('33', '9', '<!--stat--><!--log_in-->Вход', '<!--stat--><!--log_in-->Вход (IP 212.3.142.99)', 'black', '2019-02-13 18:35:08', '0', '')
	,('34', '39', '<!--stat--><!--log_in-->Вход', '<!--stat--><!--log_in-->Вход (IP 89.178.163.198)', 'black', '2019-02-18 01:20:16', '0', '')
	,('35', '40', '<!--stat--><!--log_in-->Вход', '<!--stat--><!--log_in-->Вход (IP 85.26.232.62)', 'black', '2019-02-19 19:24:49', '0', '')
	,('36', '40', '<!--stat--><!--log_in-->Вход', '<!--stat--><!--log_in-->Вход (IP 85.26.232.62)', 'black', '2019-02-19 19:58:12', '0', '')
	,('37', '41', '<!--stat--><!--log_in-->Вход', '<!--stat--><!--log_in-->Вход (IP 95.78.156.121)', 'black', '2019-02-19 21:25:02', '0', '')
	,('38', '42', '<!--stat--><!--register-->Регистрация', '<!--stat--><!--register-->Регистрация (IP 95.153.134.131)', 'black', '2019-02-27 17:22:51', '0', '')
	,('39', '43', '<!--stat--><!--register-->Регистрация', '<!--stat--><!--register-->Регистрация (IP 86.106.239.13)', 'black', '2019-02-27 20:46:01', '0', '')
	,('40', '43', '<!--stat--><!--log_in-->Вход', '<!--stat--><!--log_in-->Вход (IP 86.106.239.13)', 'black', '2019-02-27 21:19:36', '0', '')
	,('41', '44', '<!--stat--><!--register-->Регистрация', '<!--stat--><!--register-->Регистрация (IP 46.39.86.15)', 'black', '2019-02-28 06:22:11', '0', '')
	,('42', '45', '<!--stat--><!--register-->Регистрация', '<!--stat--><!--register-->Регистрация (IP 91.193.179.163)', 'black', '2019-03-01 09:54:04', '0', '')
	,('43', '46', '<!--stat--><!--register-->Регистрация', '<!--stat--><!--register-->Регистрация (IP 91.193.178.41)', 'black', '2019-03-01 10:56:30', '0', '')
	,('44', '47', '<!--stat--><!--register-->Регистрация', '<!--stat--><!--register-->Регистрация (IP 93.177.170.79)', 'black', '2019-03-02 07:18:21', '0', '')
	,('45', '46', '<!--stat--><!--log_in-->Вход', '<!--stat--><!--log_in-->Вход (IP 83.220.237.192)', 'black', '2019-03-02 11:16:30', '0', '')
	,('46', '47', '<!--stat--><!--log_in-->Вход', '<!--stat--><!--log_in-->Вход (IP 93.177.170.79)', 'black', '2019-03-03 14:55:25', '0', '')
	,('47', '47', '<!--stat--><!--log_in-->Вход', '<!--stat--><!--log_in-->Вход (IP 93.177.170.79)', 'black', '2019-03-03 16:47:44', '0', '')
	,('48', '48', '<!--stat--><!--log_in-->Вход', '<!--stat--><!--log_in-->Вход (IP 195.138.88.34)', 'black', '2019-03-04 08:51:46', '0', '')
	,('49', '49', '<!--stat--><!--register-->Регистрация', '<!--stat--><!--register-->Регистрация (IP 92.112.215.112)', 'black', '2019-03-04 19:36:43', '0', '')
	,('50', '50', '<!--stat--><!--register-->Регистрация', '<!--stat--><!--register-->Регистрация (IP 46.96.46.243)', 'black', '2019-03-05 12:54:03', '0', '')
	,('51', '51', '<!--stat--><!--log_in-->Вход', '<!--stat--><!--log_in-->Вход (IP 93.185.41.86)', 'black', '2019-03-06 18:26:43', '0', '')
	,('52', '54', '<!--stat--><!--log_in-->Вход', '<!--stat--><!--log_in-->Вход (IP 93.81.50.169)', 'black', '2019-03-08 21:06:46', '0', '')
	,('53', '55', '<!--stat--><!--log_in-->Вход', '<!--stat--><!--log_in-->Вход (IP 93.81.50.169)', 'black', '2019-03-09 01:04:34', '0', '')
	,('54', '56', '<!--stat--><!--log_in-->Вход', '<!--stat--><!--log_in-->Вход (IP 84.42.35.29)', 'black', '2019-03-09 10:54:17', '0', '')
	,('55', '57', '<!--stat--><!--register-->Регистрация', '<!--stat--><!--register-->Регистрация (IP 178.69.132.133)', 'black', '2019-03-10 12:48:47', '0', '')
	,('56', '58', '<!--stat--><!--register-->Регистрация', '<!--stat--><!--register-->Регистрация (IP 85.140.6.76)', 'black', '2019-03-10 16:22:33', '0', '')
	,('57', '60', '<!--stat--><!--register-->Регистрация', '<!--stat--><!--register-->Регистрация (IP 178.185.73.55)', 'black', '2019-03-12 14:57:15', '0', '')
	,('58', '61', '<!--stat--><!--register-->Регистрация', '<!--stat--><!--register-->Регистрация (IP 83.139.167.11)', 'black', '2019-03-12 23:05:44', '0', '')
	,('59', '62', '<!--stat--><!--register-->Регистрация', '<!--stat--><!--register-->Регистрация (IP 83.139.167.11)', 'black', '2019-03-12 23:07:35', '0', '')
	,('60', '63', '<!--stat--><!--log_in-->Вход', '<!--stat--><!--log_in-->Вход (IP 185.8.61.235)', 'black', '2019-03-14 20:40:17', '0', '')
	,('61', '60', '<!--stat--><!--log_in-->Вход', '<!--stat--><!--log_in-->Вход (IP 178.185.14.99)', 'black', '2019-03-15 19:18:15', '0', '')
	,('62', '64', '<!--stat--><!--log_in-->Вход', '<!--stat--><!--log_in-->Вход (IP 178.213.4.9)', 'black', '2019-03-16 15:30:57', '0', '')
	,('63', '9', '<!--stat--><!--log_in-->Вход', '<!--stat--><!--log_in-->Вход (IP 176.122.105.156)', 'black', '2019-03-16 18:17:02', '0', '')
	,('64', '65', '<!--stat--><!--register-->Регистрация', '<!--stat--><!--register-->Регистрация (IP 37.205.72.144)', 'black', '2019-03-17 15:10:20', '0', '')
	,('65', '66', '<!--stat--><!--log_in-->Вход', '<!--stat--><!--log_in-->Вход (IP 5.143.143.217)', 'black', '2019-03-19 17:27:22', '0', '')
	,('66', '1', '<!--stat--><!--log_in-->Вход', '<!--stat--><!--log_in-->Вход (IP 5.143.143.217)', 'black', '2019-03-19 17:35:02', '0', '')
	,('67', '1', '<!--stat--><!--log_in-->Вход', '<!--stat--><!--log_in-->Вход (IP 5.143.143.217)', 'black', '2019-03-19 17:35:10', '0', '')
	,('68', '1', '<!--stat--><!--log_in-->Вход', '<!--stat--><!--log_in-->Вход (IP 5.143.143.217)', 'black', '2019-03-19 18:00:38', '0', '')
	,('69', '1', '<!--stat--><!--log_in-->Вход', '<!--stat--><!--log_in-->Вход (IP 5.143.143.217)', 'black', '2019-03-19 18:02:13', '0', '')
	,('70', '67', '<!--stat--><!--register-->Регистрация', '<!--stat--><!--register-->Регистрация (IP 77.111.244.144)', 'black', '2019-03-20 09:20:38', '0', '')
	,('71', '68', '<!--stat--><!--register-->Регистрация', '<!--stat--><!--register-->Регистрация (IP 176.52.4.118)', 'black', '2019-03-27 11:08:04', '0', '')
	,('72', '69', '<!--stat--><!--register-->Регистрация', '<!--stat--><!--register-->Регистрация (IP 93.81.141.206)', 'black', '2019-03-27 11:35:56', '0', '')
	,('73', '20', '<!--stat--><!--log_in-->Вход', '<!--stat--><!--log_in-->Вход (IP 90.189.147.174)', 'black', '2019-04-04 09:23:04', '0', '')
	,('74', '73', '<!--stat--><!--log_in-->Вход', '<!--stat--><!--log_in-->Вход (IP 91.247.62.143)', 'black', '2019-04-08 17:07:59', '0', '')
	,('75', '75', '<!--stat--><!--log_in-->Вход', '<!--stat--><!--log_in-->Вход (IP 172.68.10.153)', 'black', '2019-04-10 22:17:48', '0', '')
	,('76', '76', '<!--stat--><!--log_in-->Вход', '<!--stat--><!--log_in-->Вход (IP 172.68.10.213)', 'black', '2019-04-10 22:23:05', '0', '')
	,('77', '77', '<!--stat--><!--log_in-->Вход', '<!--stat--><!--log_in-->Вход (IP 172.68.245.36)', 'black', '2019-04-10 22:24:06', '0', '')
	,('78', '78', '<!--stat--><!--log_in-->Вход', '<!--stat--><!--log_in-->Вход (IP 172.68.245.96)', 'black', '2019-04-11 00:51:37', '0', '')
	,('79', '79', '<!--stat--><!--register-->Регистрация', '<!--stat--><!--register-->Регистрация (IP 188.163.103.69)', 'black', '2019-04-14 11:02:53', '0', '')
	,('80', '36', '<!--stat--><!--log_in-->Вход', '<!--stat--><!--log_in-->Вход (IP 188.232.106.44)', 'black', '2019-04-17 09:13:26', '0', '')
	,('81', '36', '<!--stat--><!--log_in-->Вход', '<!--stat--><!--log_in-->Вход (IP 188.232.106.44)', 'black', '2019-04-17 10:09:57', '0', '')
	,('82', '36', '<!--stat--><!--log_in-->Вход', '<!--stat--><!--log_in-->Вход (IP 188.232.106.44)', 'black', '2019-04-17 10:13:41', '0', '')
	,('83', '83', '<!--stat--><!--register-->Регистрация', '<!--stat--><!--register-->Регистрация (IP 77.73.66.107)', 'black', '2019-04-22 14:19:11', '0', '')
	,('84', '84', '<!--stat--><!--log_in-->Вход', '<!--stat--><!--log_in-->Вход (IP 185.22.172.222)', 'black', '2019-04-25 16:11:49', '0', '')
	,('85', '85', '<!--stat--><!--register-->Регистрация', '<!--stat--><!--register-->Регистрация (IP 178.89.97.241)', 'black', '2019-04-27 18:04:21', '0', '')
	,('86', '86', '<!--stat--><!--register-->Регистрация', '<!--stat--><!--register-->Регистрация (IP 176.57.76.27)', 'black', '2019-04-27 19:22:20', '0', '')
	,('87', '87', '<!--stat--><!--log_in-->Вход', '<!--stat--><!--log_in-->Вход (IP 171.33.251.220)', 'black', '2019-05-28 22:21:02', '0', '')
	,('88', '88', '<!--stat--><!--register-->Регистрация', '<!--stat--><!--register-->Регистрация (IP 80.83.234.62)', 'black', '2019-05-30 12:36:47', '0', '')
	,('89', '88', '<!--stat--><!--log_in-->Вход', '<!--stat--><!--log_in-->Вход (IP 80.83.234.62)', 'black', '2019-05-30 13:45:28', '0', '')
	,('90', '89', '<!--stat--><!--register-->Регистрация', '<!--stat--><!--register-->Регистрация (IP 78.37.41.129)', 'black', '2019-05-30 14:51:54', '0', '')
	,('91', '90', '<!--stat--><!--register-->Регистрация', '<!--stat--><!--register-->Регистрация (IP 185.144.60.149)', 'black', '2019-05-30 21:26:10', '0', '')
	,('92', '90', '<!--stat--><!--log_in-->Вход', '<!--stat--><!--log_in-->Вход (IP 185.144.60.149)', 'black', '2019-05-30 21:28:54', '0', '')
	,('93', '91', '<!--stat--><!--register-->Регистрация', '<!--stat--><!--register-->Регистрация (IP 188.170.74.65)', 'black', '2019-05-31 14:49:17', '0', '')
	,('94', '92', '<!--stat--><!--log_in-->Вход', '<!--stat--><!--log_in-->Вход (IP 195.78.104.20)', 'black', '2019-06-01 01:45:41', '0', '')
	,('95', '92', '<!--stat--><!--log_in-->Вход', '<!--stat--><!--log_in-->Вход (IP 195.78.104.20)', 'black', '2019-06-01 22:01:04', '0', '')
	,('96', '93', '<!--stat--><!--register-->Регистрация', '<!--stat--><!--register-->Регистрация (IP 178.57.98.31)', 'black', '2019-06-03 15:18:40', '0', '')
	,('97', '93', '<!--stat--><!--log_in-->Вход', '<!--stat--><!--log_in-->Вход (IP 178.57.98.31)', 'black', '2019-06-03 15:21:17', '0', '')
	,('98', '33', '<!--stat--><!--log_in-->Вход', '<!--stat--><!--log_in-->Вход (IP 213.87.145.252)', 'black', '2019-06-17 21:58:48', '0', '')
	,('99', '97', '<!--stat--><!--register-->Регистрация', '<!--stat--><!--register-->Регистрация (IP 178.57.99.14)', 'black', '2019-07-01 18:07:04', '0', '')
	,('100', '97', '<!--stat--><!--log_in-->Вход', '<!--stat--><!--log_in-->Вход (IP 178.57.99.14)', 'black', '2019-07-02 09:19:04', '0', '')
	,('101', '98', '<!--stat--><!--register-->Регистрация', '<!--stat--><!--register-->Регистрация (IP 188.163.26.7)', 'black', '2019-07-02 20:59:45', '0', '')
	,('102', '99', '<!--stat--><!--log_in-->Вход', '<!--stat--><!--log_in-->Вход (IP 178.57.99.5)', 'black', '2019-07-05 23:52:56', '0', '')
	,('103', '101', '<!--stat--><!--log_in-->Вход', '<!--stat--><!--log_in-->Вход (IP 162.158.90.161)', 'black', '2019-07-16 20:34:53', '0', '')
	,('104', '103', '<!--stat--><!--register-->Регистрация', '<!--stat--><!--register-->Регистрация (IP 109.187.213.20)', 'black', '2019-07-28 16:39:29', '0', '')
	,('105', '104', '<!--stat--><!--register-->Регистрация', '<!--stat--><!--register-->Регистрация (IP 185.195.16.72)', 'black', '2019-07-30 19:32:38', '0', '')
	,('106', '105', '<!--stat--><!--register-->Регистрация', '<!--stat--><!--register-->Регистрация (IP 109.252.115.59)', 'black', '2019-07-31 19:02:55', '0', '')
	,('107', '106', '<!--stat--><!--register-->Регистрация', '<!--stat--><!--register-->Регистрация (IP 77.111.244.208)', 'black', '2019-08-07 18:13:11', '0', '')
	,('108', '107', '<!--stat--><!--register-->Регистрация', '<!--stat--><!--register-->Регистрация (IP 2.62.6.148)', 'black', '2019-08-11 17:14:39', '0', '')
	,('109', '108', '<!--stat--><!--register-->Регистрация', '<!--stat--><!--register-->Регистрация (IP 31.173.240.71)', 'black', '2019-08-13 12:31:28', '0', '')
	,('110', '108', '<!--stat--><!--log_in-->Вход', '<!--stat--><!--log_in-->Вход (IP 31.173.240.71)', 'black', '2019-08-13 12:37:57', '0', '')
	,('111', '109', '<!--stat--><!--register-->Регистрация', '<!--stat--><!--register-->Регистрация (IP 78.107.166.192)', 'black', '2019-08-21 09:45:45', '0', '')
	,('112', '109', '<!--stat--><!--log_in-->Вход', '<!--stat--><!--log_in-->Вход (IP 78.107.166.192)', 'black', '2019-08-22 14:42:35', '0', '')
	,('113', '110', '<!--stat--><!--register-->Регистрация', '<!--stat--><!--register-->Регистрация (IP 141.101.76.45)', 'black', '2019-08-23 13:45:38', '0', '');

